[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

[Error] Verifying signatures

The step 6 says:
gpg --verify Kicksecure*.libvirt.xz.asc whonix*.libvirt.xz

and it should be
gpg --verify Kicksecure*.libvirt.xz.asc Kicksecure*.libvirt.xz
Because we are installing Kicksecure.
Minor error

2 Likes

Corrected thanks.

2 Likes
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]